Page MenuHomePhabricator

Port warnfile.py to core branch
Closed, DeclinedPublic

Description

warnfile.py is not ported to core branch. So, "python interwiki.py -warnfile:XXX" does not work now.


Version: core-(2.0)
Severity: enhancement

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:13 AM
bzimport set Reference to bz57097.
bzimport added a subscriber: Unknown Object (????).
ChongDae created this task.Nov 15 2013, 7:59 AM
jayvdb set Security to None.
jayvdb moved this task from Backlog to core problems on the Pywikibot-interwiki.py board.
jayvdb removed a subscriber: Unknown Object (????).

Change 196722 had a related patch set uploaded (by Prianka):
Porting warnfile.py to core branch from pywikibot-compat.

https://gerrit.wikimedia.org/r/196722

Xqt closed this task as Declined.EditedMay 23 2020, 3:45 PM
Xqt added a subscriber: Xqt.

Don't see that this script is still needed because most interwiki functionality is ported to wikidata.
Please reopen if you need this script as standalone or together with interwiki.py

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMay 23 2020, 3:45 PM

Change 196722 abandoned by Xqt:
Porting warnfile.py to core branch from pywikibot-compat.

Reason:
Don't see that this script is still needed because most interwiki functionality is ported to wikidata.
Please reopen if you need this script as standalone or together with interwiki.py

https://gerrit.wikimedia.org/r/196722